Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, Delhi
From: siddique umar <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jun 2019 14:43:44 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

30 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

siddique umar

(3/5)

I did master in Arabic-English translation and interpretation. I did also 2 years Diploma in Arabic-English translation and interpretation. I wish to make my career in translation and interpretation field.
View Attached CV

Key Skills Translator, Arabic, Interpretation, Language Teaching,Arabic,Interpretation,Language Teaching

Exp
Fresher

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
M.A
Khwaja Moinuddin Chishti Urdu,arabi-farsi university.Lucknow
Diploma
Khwaja Moinuddin Chishti Urdu,arabi-farsi university. Lucknow

Contact Details
Mobile: 7007393342
Landline: Not Specified

Prefers Delhi / NCR, Chennai, Hyderabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem